.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389909,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389909,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389909,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.398237,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398237,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398237,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-7.811446px;}
.ls4{letter-spacing:-0.252000px;}
.ls0{letter-spacing:-0.219600px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.105406px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.026351px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.363600px;}
.ws3{word-spacing:0.396000px;}
._8{margin-left:-7.097310px;}
._9{margin-left:-2.591221px;}
._7{margin-left:-1.177029px;}
._0{width:1.368000px;}
._5{width:3.052569px;}
._6{width:4.283166px;}
._3{width:8.030605px;}
._4{width:12.116351px;}
._a{width:577.465200px;}
._1{width:716.151600px;}
._2{width:733.424400px;}
.fc1{color:rgb(15,44,92);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.531200px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:87.838000px;}
.fs1{font-size:156.542000px;}
.y7{bottom:59.421961px;}
.y1{bottom:65.607843px;}
.y0{bottom:102.316993px;}
.y6{bottom:127.310458px;}
.y5{bottom:1052.162353px;}
.y2{bottom:1114.021176px;}
.y4{bottom:1145.138039px;}
.y3{bottom:1146.450196px;}
.h4{height:17.062418px;}
.h2{height:24.876000px;}
.h5{height:60.696058px;}
.h3{height:105.509308px;}
.h6{height:968.496732px;}
.h1{height:1059.879085px;}
.h0{height:1237.176471px;}
.w1{width:732.620915px;}
.w2{width:734.964052px;}
.w0{width:956.000000px;}
.x5{left:91.382353px;}
.x6{left:93.788911px;}
.x0{left:111.689542px;}
.x4{left:116.283029px;}
.x3{left:265.119107px;}
.x1{left:275.054009px;}
.x2{left:581.348911px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.667510pt;}
.ls4{letter-spacing:-0.215096pt;}
.ls0{letter-spacing:-0.187441pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.089970pt;}
.ws2{word-spacing:-0.022492pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.310353pt;}
.ws3{word-spacing:0.338008pt;}
._8{margin-left:-6.057955pt;}
._9{margin-left:-2.211753pt;}
._7{margin-left:-1.004661pt;}
._0{width:1.167665pt;}
._5{width:2.605540pt;}
._6{width:3.655924pt;}
._3{width:6.854575pt;}
._4{width:10.341990pt;}
._a{width:492.899167pt;}
._1{width:611.275843pt;}
._2{width:626.019153pt;}
.fs2{font-size:20.085208pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:74.974695pt;}
.fs1{font-size:133.617439pt;}
.y7{bottom:50.720000pt;}
.y1{bottom:56.000000pt;}
.y0{bottom:87.333333pt;}
.y6{bottom:108.666667pt;}
.y5{bottom:898.080000pt;}
.y2{bottom:950.880000pt;}
.y4{bottom:977.440000pt;}
.y3{bottom:978.560000pt;}
.h4{height:14.563738pt;}
.h2{height:21.233071pt;}
.h5{height:51.807514pt;}
.h3{height:90.058154pt;}
.h6{height:826.666667pt;}
.h1{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:625.333333pt;}
.w2{width:627.333333pt;}
.w0{width:816.000000pt;}
.x5{left:78.000000pt;}
.x6{left:80.054133pt;}
.x0{left:95.333333pt;}
.x4{left:99.254133pt;}
.x3{left:226.294133pt;}
.x1{left:234.774133pt;}
.x2{left:496.214133pt;}
}
